
@import url('https://fonts.googleapis.com/css?family=Inter:300,400,500,600');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');

body {
	background-color:#242424;
  color:#ffffff;
	margin:0;
	padding:0;
	font-family: 'Inter', sans-serif;
	font-size:15px;
	font-weight:300;
	background-position:top center;
	background-repeat:no-repeat;
	background-size: 100%;
}

a {
  color:#ffffff;
  text-decoration:none;
  -webkit-transition: all .3s;
  transition: all .3s;	cursor: pointer;
}

hr {
  border-color: rgba(255, 255, 255, 0.25);
  border-width: 1px 0 0 0;
}

.header {
  position: relative;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
  height: 62px;
}

.header .inner {
  max-width: 1280px;
  margin:0 auto;
  padding: 0 40px;
	box-sizing: border-box;
}

.header .links a {
  display: inline-block;
	font-size: 18px;
  margin: 0 40px 0 0;
  padding-top: 20px;
  color: rgba(255, 255, 255, 0.8);
  height: 62px;
  box-sizing: border-box;
}

.header .links a:hover {
  color:rgba(255,255,255,1);
}

.header .links .logo {
  width: 50px;
  vertical-align: top;
  margin-top: -13px;
  opacity: 0.8;
  transition: all .3s;
}

.header .links .logo:hover {
  opacity: 1;
}

.footer {
  position: relative;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.5);
}

.footer .inner {
  max-width: 1280px;
  margin:0 auto;
  padding: 30px 40px;
	box-sizing: border-box;
}

.footer .cell {
  display: inline-block;
  vertical-align: top;
  margin-right: 100px;
}

.footer .logo {
  width:75px;
  vertical-align: top;
  margin-top: -7px;
}

.footer .logo-text {
  width: 96px;
  vertical-align: top;
  margin: 8px 0 0 15px;
}

.footer .links a {
  display: block;
  font-size:18px;
  opacity: 0.8;
  margin-bottom: 20px;
}

.footer .socials a {
  opacity: 0.5;
  font-size: 24px;
  margin-right: 8px;
}

.footer .links a:hover,
.footer .socials a:hover {
  opacity: 1;
}





.page-content {
  text-align: left;
  min-height: 800px;
}

.page-content .inner {
  max-width: 1280px;
  margin:0 auto;
  padding: 40px;
	box-sizing: border-box;
}

a.product {
	display: inline-block;
  position: relative;
	margin: 0 30px 30px 0;
  vertical-align: top;
}



a.product.new::before,
a.video.new::before {
	content: 'New';
  color: white;
  position: absolute;
  padding: 5px 10px;
  background-color: #db0000;;
  left: -5px;
  top: -5px;
  font-weight: 500;
  font-style: italic;
  border-radius: 3px;
}

a.product.popular::before,
a.video.popular::before {
	content: 'Popular';
  color: white;
  position: absolute;
  padding: 5px 10px;
  background-color: #00a1ff;
  left: -5px;
  top: -5px;
  font-weight: 500;
  font-style: italic;
  border-radius: 3px;
}

a.product img {
	border:1px solid rgba(255,255,255,0.5);
	border-radius:5px;
	width:290px;
	background-color: rgba(255, 255, 255, 0.1);
	transition: all 0.2s;
}

a.product img:hover {
	border-color:rgba(255,255,255,1);
}

img.product-wide {
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 5px;
  width: 100%;
  height: 350px;
  background-color: rgba(255, 255, 255, 0.1);
  object-fit: cover;
}

img.product-thumb {
	border:1px solid rgba(255,255,255,0.5);
	border-radius:5px;
	width:54px;
	height:54px;
	background-color: rgba(255, 255, 255, 0.1);
	transition: all 0.2s;
	margin:0 10px 10px 0;
  object-fit: cover;
}

a img.product-thumb:hover {
	border-color:rgba(255,255,255,1);
}

a.product-sm img {
	border:1px solid rgba(255,255,255,0.5);
	border-radius:5px;
	width:100px;
	background-color: rgba(255, 255, 255, 0.1);
	transition: all 0.2s;
  vertical-align: top;
}

a.video {
	display: inline-block;
  position: relative;
  text-align: left;
	margin: 0 30px 30px 0;
}

a.video img {
	border:1px solid rgba(255,255,255,0.5);
	border-radius:5px;
	width:290px;
	height:164px;
	background-color: rgba(255, 255, 255, 0.1);
	transition: all 0.2s;
}

a.video img:hover {
	border-color:rgba(255,255,255,1);
}

.video-overlay {
  position: fixed;
  background-color: rgba(0, 0, 0, 0.75);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 40px;
  box-sizing: border-box;
  z-index: 10;
}

.video-overlay .video-frame {
  color: #ffffff;
  background-color: #242424;
  padding: 20px;
  border-radius: 5px;
  box-sizing: border-box;
  margin: 100px auto auto auto;
  transform: translateY(0);
  transition: all 0.3s;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.5);
}

.video-overlay .video-header {
  font-size: 20px;
}

.video-overlay .video-player {
  text-align: center;
  padding: 30px 0;
}

.video-overlay .video-player iframe {
  width: 800px;
  height: 450px;
  max-width: 100%;
  max-height: calc(100vh - 215px);
}

.video-overlay .video-footer {
  text-align: center;
}

.about-avatar {
  float:left;
}
.about-avatar img {
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius:50%;
	width:72px;
	height:72px;
  margin:0 30px 0 0;
}




div.disabled,
a.disabled {
  opacity: 0.3 !important;
    pointer-events: none;
}
 

/* dropdowns ******************/

.drop-group {
    position: relative;
}

.drop-group.active .drop-button,
.drop-button.selected {
    background-color: rgba(0, 0, 0, 0.06);
}

.drop-group.active .drop-menu {
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0);
}

.drop-button {
  font-size: 14px;
  padding: 0 10px;
  height: 40px;
  display: inline-block;
  border-radius: 20px;
  line-height: 40px;
  color:inherit;
}

.drop-button:hover {
    background-color: rgba(0, 0, 0, 0.03);
    color: inherit;
}


.drop-button .material-icons {
    font-size: 24px;
    vertical-align: middle;
}

.drop-button .fa-caret-down {
    font-size: 10px;
}

.drop-menu {
    position: absolute;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.5);
    background-color: #353535;
    color: #ffffff;
    text-align: left;
    transition: all 0.3s;
    pointer-events: none;
    opacity: 0;
    transform: translateY(15px);
    z-index: 5;
    right: 0;
    min-width: 200px;
}

.drop-menu.align-left {
    left: 0;
    right: auto;
}

.drop-menu.fullwidth {
    min-width: 100%;
}

.drop-menu.list {
    border-radius: 8px;
}

.drop-menu.list a {
    padding: 8px 16px;
    position: relative;
}

.drop-menu.list a.selected:after {
    position: absolute;
    font-family: 'Material Icons';
    content: '\e5ca';
    right: 12px;
    top: 9px;
    font-size: 20px;
    opacity: 0.8;
}

.drop-menu.list a.icon {
    padding-left: 40px;
}

.drop-menu.list a.icon .material-icons {
    position: absolute;
    left: 12px;
    top: 12px;
    font-size: 18px;
    opacity: 0.5;
}

.drop-menu.list a:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.drop-menu.list a:last-child {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.drop-menu.list a.left-toggle {
  position: relative;
  text-align: right;
}

.drop-menu.list a.left-toggle:before {
  content: '';
  position: absolute;
  display: block;
  height: 14px;
  width: 38px;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 75px;
  cursor: pointer;
  transition: all .3s ease;
  padding: 0;
  top: 15px;
  left: 16px;
}

.drop-menu.list a.left-toggle:after {
  content: '';
  position: absolute;
  left: 19px;
  top: 12px;
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 75px;
  background: #ffffff;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  transition: all .3s ease;
}

.drop-menu.list a.left-toggle.selected:before {
  background: rgba(0, 114, 141, 0.29) !important;
}

.drop-menu.list a.left-toggle.selected:after {
  left: 33px;
  background: #00728d;
}

.drop-menu > a {
    display: block;
    color: #ffffff;
}

.drop-menu > a:hover {
    background-color: rgba(0, 0, 0, 0.1);
}

.drop-menu.apps {
    right: -44px;
    /*width: 316px;*/
    width: 610px;
    padding-bottom: 30px;
    padding-top: 20px;
    padding-right: 16px;
    padding-left: 16px;
    max-height: 700px;
    overflow: hidden auto;
}

.drop-menu.apps .products {
  margin: 23px -23px -20px 0;
}

.drop-menu.apps a.product {
  display: inline-block;
  width: 74px;
  min-height: auto;
  margin: 0 23px 20px 0;
  padding: inherit;
  vertical-align: top;
  color: inherit;
  text-align: center;
}

.drop-menu.profile {
    right: 12px;
    width: 230px;
    margin: 0;
}

.drop-menu.profile a,
.drop-menu.list a {
    padding: 10px 20px;
    line-height: 28px;
}

.drop-menu.profile .material-icons {
    position: relative;
    top: 1px;
    margin: 0px 30px 0 6px;
    vertical-align: top;
    color: rgba(74, 74, 74, 0.6);
}


/* button ******************/

.bn {
  display: inline-block;
  min-width: 120px;
  padding: 14px 25px;
  font-size: 17px;
  text-align: center;
  background-color: rgba(67, 67, 67, 0.8);
  color: rgba(255,255,255,0.8);
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .12);
  box-sizing: border-box;
  font-weight: 400;
}

.bn.bn-primary {
  background-color: rgba(255, 255, 255, 0.8);
  color:#000000;
}

.bn.outline {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.5);
  text-shadow: 0 1px 5px black;
  background-color: rgba(64, 64, 64, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: rgba(255, 255, 255, 0.8);
}

.bn:hover {
  background-color: rgba(255, 255, 255, 0.25);
}

.bn.bn-primary:hover {
  background-color: rgba(255, 255, 255, 1);
}

.bn.outline:hover {
  border-color:rgba(0,0,0,1);
  background-color: rgba(64, 64, 64, 0.9) !important;
  color:rgba(255,255,255,1);
}

.bn.block {
  display: block;
}

.bn.disabled,
.bn:disabled {
  pointer-events: none;
  opacity: 0.2;
}

/* popups ******************/

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: block;
    overflow: hidden;
    outline: 0;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: all 0.3s;
}

.modal.active {
    opacity: 1;
}

.modal.hid {
    display: none;
}

.modal .dialog {
    width: 400px;
    color: #ffffff;
    background-color: #242424;
    padding: 20px;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 100px auto auto auto;
    transform: translateY(0);
    transition: all 0.3s;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.5);
}

.modal .dialog.wide {
  width: auto;
  max-width: 550px;
}

.modal .dialog.verywide {
  width: auto;
  max-width: 860px;
}

.modal:not(.active) .dialog {
    transform: translateY(-30px);
}

.modal .dialog .title {
    text-align: left;
    font-size: 18px;
}

.modal .dialog .body {
    text-align: left;
    font-size: 14px;
    margin-top: 20px;
}

.modal .dialog .foot {
    text-align: right;
    margin-top: 20px;
}

.popup-group {
    position: relative;
}

.popup-button .material-icons {
    font-size: 16px;
    position: relative;
    top: 3px;
}

.dialog-dimmer {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#000000;
	background:rgba(52,66,90,0.85);
	z-index:1001;
}

.modal.left-column .dialog {
  max-width: 422px;
  margin-left: calc(50% - 680px);
}

.modal.light-dim {
  background-color: rgba(0, 0, 0, 0.1);
}
.modal.light-dim .dialog {
  box-shadow: 0 2px 25px rgba(0, 0, 0, 0.25);
}

.modal.bottom .dialog {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.modal.bottom:not(.active) .dialog {
    transform: translateY(30px);
}

/* input */

input[type=text],
input[type=email],
input[type=password],
input[type=search],
textarea {
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 5px;
  background-color: transparent;
  color: #ffffff;
  font-size: 14px;
  padding: 14px;
  box-sizing: border-box;
  font-weight: 400;
  font-family: 'Roboto', sans-serif;
  -webkit-appearance: none;
}

input[type=text]:read-only,
input[type=email]:read-only,
input[type=password]:read-only,
input[type=search]:read-only,
textarea:read-only,
select:disabled {
    opacity: 0.4;
}

form.inactive input[type=text],
form.inactive input[type=email],
form.inactive input[type=password],
form.inactive input[type=search],
form.inactive textarea,
form.inactive select,
form.inactive label {
  opacity: 0.4;
  pointer-events: none;
}

form.inactive .dropzone .dz-message {
  opacity: 0.4;
}

input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=search]:focus,
select:focus,
textarea:focus {
    /*border-color: var(--secondary-bg);*/
    outline: none;
}

.input-disabled {
    cursor: not-allowed;
}

.input-disabled input[type=text],
.input-disabled input[type=email],
.input-disabled input[type=password],
.input-disabled input[type=search],
.input-disabled textarea {
    color: rgba(74, 74, 74, 0.3);
    pointer-events: none;
}

input.disabled[type=text]:active {
    pointer-events: none;
}

input[type=checkbox] {
    display: none;
}

input[type=checkbox] + label {
    display: inline-block;
    padding-left: 30px;
    position: relative;
    font-weight: 400;
    margin-bottom: 10px;
    color: #707070;
}

input[type=checkbox] + label:before {
    font-family: "Material Icons";
    content: '\E835';
    display: inline-block;
    font-size: 20px;
    position: absolute;
    left: 0px;
    top: -1px;
    color: #4a4a4a;
    opacity: 0.3;
}

input[type=checkbox]:checked + label:before {
    font-family: "Material Icons";
    content: '\E834';
    display: inline-block;
    color: #fc8a00;
    opacity: 1;
}

input[type=checkbox]:disabled + label:before {
    opacity: 0.2;
}

input[type=checkbox] + label.checkbox-disabled,
input[type=checkbox] + label.checkbox-disabled:before {
  opacity: 0.25
}

input[type=radio] {
    display: none;
}

input[type=radio] + label {
    display: inline-block;
    padding-left: 30px;
    position: relative;
    font-weight: 400;
    margin-bottom: 10px;
    color: #707070;
}

input[type=radio] + label:before {
    font-family: "Material Icons";
    content: '\E836';
    display: inline-block;
    font-size: 20px;
    position: absolute;
    left: 0px;
    top: -1px;
    color: #4a4a4a;
    opacity: 0.3;
}

input[type=radio]:checked + label:before {
    font-family: "Material Icons";
    content: '\E837';
    display: inline-block;
    color: #fc8a00;
    opacity: 1;
}

input[type=radio]:disabled + label:before {
    opacity: 0.2;
}

.select {
	position: relative;
}

.select>select {
	-moz-appearance: inherit;
	-webkit-appearance: inherit;
	font-size: 18px;
	background-color: rgba(255,255,255,0.08);
}

.select:after {
	content: '\e5c5';
	font-family: 'Material Icons';
	font-size: 22px;
	position: absolute;
	right: 6px;
	top: 8px;
	pointer-events: none;
}

select {
	width: 100%;
	height: auto;
	border: 1px solid rgba(255, 255, 255, .5);
	border-radius: 5px;
	padding: 11px 10px 10px 10px;
	color: inherit;
	transition: all 0.2s;
}

select:hover {
	border-color: rgba(255, 255, 255, 1);
	background-color: rgba(255,255,255,0.1);
}

select option {
	background-color: #242424;
}

option:disabled {
  color: rgba(255,255,255,0.2);
}



/* scrollbars ************************/

/* firefox*/
body {
  scrollbar-width: thin;          /* "auto" or "thin"  */
  scrollbar-color: #3d3d3d #242424;   /* scroll thumb & track */
}

::-webkit-scrollbar { width: 10px; height: 10px; }
::-webkit-scrollbar-track { background: color: #242424; }
::-webkit-scrollbar-thumb { background: #3d3d3d; border-radius:7px; }
/*::-webkit-scrollbar-thumb { background: #a77dfd; background:linear-gradient(291deg, #a77dfd, #75c4ff); border-radius:7px; }*/
::-webkit-scrollbar-thumb:hover { background: #515151; }



/* margins and spacing */
.no-s {
  margin: 0px!important;
  padding: 0px!important;
}
.no-m {
  margin: 0 !important;
}

.no-p {
  padding: 0 !important;
}

.m { margin: 15px !important; }
.m-t-xxs { margin-top: 5px !important; }
.m-r-xxs { margin-right: 5px !important; }
.m-b-xxs { margin-bottom: 5px !important; }
.m-l-xxs { margin-left: 5px !important; }
.m-t-xs { margin-top: 10px !important; }
.m-r-xs { margin-right: 10px !important; }
.m-b-xs { margin-bottom: 10px !important; }
.m-l-xs { margin-left: 10px !important; }
.m-t-sm { margin-top: 15px !important; }
.m-r-sm { margin-right: 15px !important; }
.m-b-sm { margin-bottom: 15px !important; }
.m-l-sm { margin-left: 15px !important; }
.m-t-md { margin-top: 20px !important; }
.m-r-md { margin-right: 20px !important; }
.m-b-md { margin-bottom: 20px !important; }
.m-l-md { margin-left: 20px !important; }
.m-t-lg { margin-top: 25px !important; }
.m-r-lg { margin-right: 25px !important; }
.m-b-lg { margin-bottom: 25px !important; }
.m-l-lg { margin-left: 25px !important; }
.m-t-xxl { margin-top: 30px !important; }
.m-r-xxl { margin-right: 30px !important; }
.m-b-xxl { margin-bottom: 30px !important; }
.m-l-xxl { margin-left: 30px !important; }
.m-t-40 { margin-top: 40px !important; }
.m-b-40 { margin-bottom: 40px !important; }
.m-t-50 { margin-top: 50px !important; }
.m-b-50 { margin-bottom: 50px !important; }
.m-t-60 { margin-top: 60px !important; }
.m-b-60 { margin-bottom: 60px !important; }
.m-t-70 { margin-top: 70px !important; }
.m-b-70 { margin-bottom: 70px !important; }
.m-t-80 { margin-top: 80px !important; }
.m-b-80 { margin-bottom: 80px !important; }
.m-t-90 { margin-top: 90px !important; }
.m-b-90 { margin-bottom: 90px !important; }
.m-t-100 { margin-top: 100px !important; }
.m-b-100 { margin-bottom: 100px !important; }
.m-t-n-xxs { margin-top: -5px !important; }
.m-r-n-xxs { margin-right: -5px !important; }
.m-b-n-xxs { margin-bottom: -5px !important; }
.m-l-n-xxs { margin-left: -5px !important; }
.m-t-n-xs { margin-top: -10px !important; }
.m-r-n-xs { margin-right: -10px !important; }
.m-b-n-xs { margin-bottom: -10px !important; }
.m-l-n-xs { margin-left: -10px !important; }
.m-t-n-sm { margin-top: -15px !important; }
.m-r-n-sm { margin-right: -15px !important; }
.m-b-n-sm { margin-bottom: -15px !important; }
.m-l-n-sm { margin-left: -15px !important; }
.m-t-n-md { margin-top: -20px !important; }
.m-r-n-md { margin-right: -20px !important; }
.m-b-n-md { margin-bottom: -20px !important; }
.m-l-n-md { margin-left: -20px !important; }
.m-t-n-lg { margin-top: -25px !important; }
.m-r-n-lg { margin-right: -25px !important; }
.m-b-n-lg { margin-bottom: -25px !important; }
.m-l-n-lg { margin-left: -25px !important; }
.m-t-n-xxl { margin-top: -30px !important; }
.m-r-n-xxl { margin-right: -30px !important; }
.m-b-n-xxl { margin-bottom: -30px !important; }
.m-l-n-xxl { margin-left: -30px !important; }


/* text ***********************************************************/

.text-36 { font-size: 36px; }
.text-32 { font-size: 32px; }
.text-30 { font-size: 30px; }
.text-28 { font-size: 28px; }
.text-26 { font-size: 26px; }
.text-24 { font-size: 24px; }
.text-22 { font-size: 22px; }
.text-20 { font-size: 20px; }
.text-18 { font-size: 18px; }
.text-16 { font-size: 16px; }
.text-15 { font-size: 15px; }
.text-14 { font-size: 14px; }
.text-13 { font-size: 13px; }
.text-12 { font-size: 12px; }
.text-11 { font-size: 11px; }
.text-10 { font-size: 10px; }

.text-dim {
	opacity:0.5;
}

.text-danger {
	color:rgba(219,52,52,1.00);

}

.pull-left {
  float: left !important;
}

.pull-right {
  float: right !important;
}



/* columns ******************/
.row {
  margin-right: -40px;
  clear: both;
}

.row:after {
  content: '';
  clear: both;
  display: table;
}

.row .col-12 {
  float: left;
  width: calc(100% - 30px);
  margin-right: 30px;
}

.row .col-10 {
  float: left;
  width: calc(83% - 30px);
  margin-right: 30px;
}

.row .col-9 {
  float: left;
  width: calc(75% - 30px);
  margin-right: 30px;
}

.row .col-8 {
  float: left;
  width: calc(66% - 30px);
  margin-right: 30px;
}

.row .col-6 {
  float: left;
  width: calc(50% - 30px);
  margin-right: 30px;
}

.row .col-4 {
  float: left;
  width: calc(33% - 30px);
  margin-right: 30px;
}

.row .col-3 {
  float: left;
  width: calc(25% - 30px);
  margin-right: 30px;
}

.row .col-2 {
  float: left;
  width: calc(16% - 30px);
  margin-right: 30px;
}

.vis-xs,
.vis-xs-block,
.vis-xs-inline {
    display: none;
}

.vis-sm,
.vis-sm-block,
.vis-sm-inline {
    display: none;
}

.vis-md,
.vis-md-block,
.vis-md-inline {
    display: none;
}


@media screen and (max-width: 760px) {
 
    .hid-xs,
    .hid-mobile {
        display: none !important;
    }

    div.force-vis-xs,
    div.vis-xs,
    .vis-xs-block {
        display: block !important;
    }

    span.vis-xs,
    .vis-xs-inline {
        display: inline-block !important;
    }
  
    .hid-sm {
        display: none !important;
    }

    div.vis-sm,
    .vis-sm-block {
        display: block !important;
    }

    span.vis-sm,
    .vis-sm-inline {
        display: inline-block !important;
    }
  
    .header .inner {
      padding: 0 20px;
    }
  
    .footer .inner {
      padding: 30px 20px;
    }
      
    .page-content .inner {
      padding: 40px 20px;
    }
  
    .video-overlay {
      padding: 20px;
    }
  
    .video-overlay .video-frame {
      padding: 20px;
      margin: 0;
      transform: translateY(0);
    }
  
    .video-overlay .video-player iframe {
      height: calc(100vh - 215px);
    }
  
  
}

@media screen and (max-width: 940px) {

    .hid-md {
        display: none !important;
    }

    div.vis-md,
    .vis-md-block {
        display: block !important;
    }

    span.vis-md,
    .vis-md-inline {
        display: inline-block !important;
    }

    /* columns ******************/
    .row {
        margin: 0;
    }

    .row .col-10,
    .row .col-9,
    .row .col-8,
    .row .col-6,
    .row .col-4,
    .row .col-3,
    .row .col-2 {
        width: 100%;
        margin-right: 0;
    }
}

